html {
    margin: 0;
	height: 100%;
}
body {
    margin: 0;
	min-height: 100%;
}

body, main {
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

main thead th {
    text-align: left;
}

section {
	padding: 2em;
}

.show {
	width: 6.4em;
}

.info {
	width: 20em;
}

footer {
	font-size: 1.2em;
	margin: 2em;
}
